# Generated by makepkg 6.0.2
# using fakeroot version 1.26
pkgname = libmwaw-docs
pkgbase = libmwaw
pkgver = 0.3.22-1
pkgdesc = Import library for some old mac text documents. (documentation)
url = https://sourceforge.net/projects/libmwaw/
builddate = 1684527009
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 60707427
arch = riscv64
license = LGPL2.1
license = MPL
makedepend = librevenge
makedepend = doxygen
